html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}
body{ font-family:Arial,Helvetica,sans-serif,"Microsoft YaHei","icon"; }
.blank_10,.blank_5{ height:10px;line-height:10px;overflow:hidden;display:block;clear:both;}
.blank_5{ height:5px;line-height:5px; }

.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{*zoom:1;}


.roundItem{ position: absolute;top:50%;left: 50%;width: 0px;height: 0px;background: #ff6c16;display: block;

	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;

	transform:scale(0,0);
	-webkit-transform:scale(0,0);
}

.scaleIn{
	transform:scale(1,1);
	-webkit-transform:scale(1,1);
	transition: all 3s ease-in-out;
	-webkit-transition: all 3s ease-in-out;
	-moz-transition: all 3s ease-in-out;
	-o-transition: all 3s ease-in-out;
}

.turnBlue{
	background:#48b9ef;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}

.time{ text-align: center;font-size: 40px;padding: 50px 0px; }

.scaleIn:hover{

}
.fadeOut{
	transform:scale(2,2);
	-webkit-transform:scale(2,2);
	opacity: 0;
	transition: all 3s ease-in-out;
	-webkit-transition: all 3s ease-in-out;
	-moz-transition: all 3s ease-in-out;
	-o-transition: all 3s ease-in-out;
}



@keyframes scale{
	from {-webkit-transform:scale(0,0);}
 	to {-webkit-transform:scale(1，1);}
}


.scale{
	animation-name: scale;
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-iteration-count: 1;
	animation-play-state: running;
	animation-fill-mode: forwards;
	/* Safari 和 Chrome: */
	-webkit-animation-name: scale;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
}

